{% extends "base.html" %}
{% block content %}
Liste des actions : 
<ul>
    <li>Regarder</li>
    <li>Se déplacer (utiliser cardinalitées)</li>
    <li>Monter/descendre</li>
    <li>Inspecter ...</li>
    <li>Prendre ...</li> 
    <li>Manger ...</li>
    <li>Poser ...</li>
    <li>Allumer .../Allumer ... avec ...</li>
    <li>Eteindre ...</li>
    <li>Tirer .../Arreter ...</li>
    <li>Regarder son inventaire avec 'inventaire'</li>
    <li>Ouvrir .../Ouvrir ... avec ...</li>
    <li>Fermer ...</li>
    <li>Appuyer/Pousser/Presser</li>
    <li>Entrer/Sortir</li>
    <li>Parler ...</li>
</ul>
{% end %}
{% block js %}
selected_tab = "#tababout";
{% end %}
